<!DOCTYPE html>
<html>
<head>
    <title>Start Page</title>
    <meta http-equiv="refresh" content="0; URL=app/comments">
</head>
<body>
<h1><a href="app/comments">Comments</a></h1>
THIS IS RELEASE-1
</body>
</html>
